在Ubuntu 12.04 LTS上安装uWSGI PHP插件

根据他们的文档这里为了使用 uWSGI </ code>运行 PHP </ code>脚本 uwsgi php </ code>插件应该 安装。 但是,他们的文档仅指出如何在 Ubuntu 10.04 </ code>上进行操作,而不是提示如何在 12.04 </ code>上安装它。 有一个 13.10 </ code>的软件包在我们的例子中不起作用。</ p>

其他人是否以某种方式解决了它并在上启动并运行了这个插件 12.04 </ code>系统?</ p>
</ div>

展开原文

原文

According to their documentation here in order to run PHP scripts with uWSGI the uwsgi php plugin should be installed. However their documentation point only how to do it on Ubuntu 10.04, not hints at all on how to install it on 12.04. There is a package for 13.10 which does not work in our case.

Did somebody else solved it somehow and brought this plugin up and running on a 12.04 system?

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问